LibItsIpv6OverGeoNetworking__EncdecDeclarations Namespace Reference

## Functions

BITSTRING | fx__enc__Ipv6Packet (const LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet &p)
INTEGER | fx__dec__Ipv6Packet (BITSTRING &b, LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet &p)

## Function Documentation

## fx__dec__Ipv6Packet()

INTEGER LibItsIpv6OverGeoNetworking__EncdecDeclarations::fx__dec__Ipv6Packet | ( | BITSTRING & | b,
|  | LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet & | p
| ) |  |

## fx__enc__Ipv6Packet()

BITSTRING LibItsIpv6OverGeoNetworking__EncdecDeclarations::fx__enc__Ipv6Packet | ( | const LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet & | p | ) |